跳至主要內容
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP 交換機
SKU: DGS121010MP

D-Link DGS-1210-10MP 交換機 — 交換機. 記憶體 (RAM): 128 MB. 詳細的技術規格、硬體相容性及價格明細。

記憶體 (RAM)
128 MB

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

D-Link DGS-1210-10MP 交換機

記憶體 (RAM)
128 MB
01 / 了解產品

不迷失在細節中。

關鍵資訊一目了然。所有技術細節在下方。

01 / 記憶體 (RAM)

128 MB

記憶體 (RAM)

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
自動 MDI/MDI-X
是
自動 MDI MDI-X
是
連接網關鏡像
是
連接聚類
是
10G支援
否
樹協議持續時間
是
ARP控制
是
銅以太網佈線技術
訪問控制列表 Acl 規則
768
以太網機箱總功率
130 W
以太網Plus上的PoE供電輸入數量
8
以太網供電Poe支援
是
光纖以太網佈線技術
100BASE-FX, 1000BASE-X
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
光纖連接
SFP
IP MAC 端口綁定
是
支援的電纜類型
Cat5, Cat5e
前進速度
14,88 Mpps
可升級的嵌入式軟體
是
MTBF範圍
1274005小時
循環保護
是
安全
CB, UL, BSMI, CCC
支援安全演算法
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
非工作濕度
AC輸入頻率
AC輸入電壓
工作濕度範圍
0 - 95%
最大功耗
工作溫度範圍
-5 - 50 °C
地址表大小
重量
深度
寬度
巨型幀
10000
巨型幀支援
是
最大電纜長度
100 m
基於Web的管理
是
高度
產品顏色
記憶體容量
快閃記憶體
記憶體類型
DDR3-SDRAM
儲存溫度範圍攝氏度
噪音水平
0 dB
阿基斯控制支援
是
接觸層
鍵類型
連接控制列表 ACL
是
出版流程控制
是
兼容系統HS編碼
85176990
VLAN數量
路由過渡容量
路由/交換容量
20 Gbit/s
SFP模組插槽數量
全雙面列印
是
紙箱重量
10,1 kg
每箱數量
3件
紙箱寬度
29,4 cm
紙箱淨重
9,31 kg
紙箱長度
41,6 cm
運輸箱高度
34,9 cm
海運托盤每箱數量
40件
空運托盤每箱數量
24件
每托盤數量(海運)
120件
每托盤數量(空運)
72件
每托盤毛重(海運)
430,6 kg
每托盤毛重(空運)
268,3 kg
托盤寬度
120 cm
長度
110 cm
高度 海
188 cm
高度 空氣
118,2 cm
包裝深度
400 mm
包裝寬度
319 mm
包裝高度
91 mm
包裝緩存
包裝重量
3,1 kg
品牌
D-Link
類別
網路交換機
產品名稱
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
類別
網路交換機
品牌
D-Link
產品名稱
DGS-1210-10MP
產品系列
已售市場
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
添加到系統的日期
2017-09-30
生產日期
產品代碼
DGS-1210-10MP
頭部行程霍爾阻塞
是
散熱
519,51 BTU/s
MIB 支援
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
組播支援
是
系統事件日誌
是
VLAN支援
是
備份與傳輸
是
D-Link DGS-1210-10MP 交換機